This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1262636 - [abrt] ekiga: operator new(): ekiga killed by SIGABRT
[abrt] ekiga: operator new(): ekiga killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f3c21fb8387e5314c40f7e9e889...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 14:02 EDT by Amol
Modified: 2016-07-19 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.70 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: core_backtrace (10.25 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: dso_list (24.45 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: environ (2.60 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: maps (122.53 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: open_fds (2.25 KB, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: proc_pid_status (977 bytes, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details
File: var_log_messages (289 bytes, text/plain)
2015-09-13 14:02 EDT, Amol
no flags Details

  None (edit)
Description Amol 2015-09-13 14:02:12 EDT
Version-Release number of selected component:
ekiga-4.0.1-17.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        ekiga
crash_function: operator new
executable:     /usr/bin/ekiga
global_pid:     2247
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 operator new at ../../../../libstdc++-v3/libsupc++/new_op.cc:50
 #8 allocate at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/ext/new_allocator.h:104
 #9 std::string::_Rep::_S_create at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:1051
 #10 std::string::_Rep::_M_clone at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:1073
 #11 std::string::reserve at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:954
 #12 std::basic_stringbuf<char, std::char_traits<char>, std::allocator<char> >::overflow at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/sstream.tcc:114
 #13 std::basic_streambuf<char, std::char_traits<char> >::xsputn at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/streambuf.tcc:98
 #14 sputn at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/streambuf:451
 #15 __ostream_write<char, std::char_traits<char> > at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/ostream_insert.h:50
 #16 std::__ostream_insert<char, std::char_traits<char> > at /usr/src/debug/gcc-5.1.1-20150618/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/ostream_insert.h:101
Comment 1 Amol 2015-09-13 14:02:18 EDT
Created attachment 1072986 [details]
File: backtrace
Comment 2 Amol 2015-09-13 14:02:20 EDT
Created attachment 1072987 [details]
File: cgroup
Comment 3 Amol 2015-09-13 14:02:22 EDT
Created attachment 1072988 [details]
File: core_backtrace
Comment 4 Amol 2015-09-13 14:02:26 EDT
Created attachment 1072989 [details]
File: dso_list
Comment 5 Amol 2015-09-13 14:02:28 EDT
Created attachment 1072990 [details]
File: environ
Comment 6 Amol 2015-09-13 14:02:30 EDT
Created attachment 1072991 [details]
File: limits
Comment 7 Amol 2015-09-13 14:02:38 EDT
Created attachment 1072992 [details]
File: maps
Comment 8 Amol 2015-09-13 14:02:40 EDT
Created attachment 1072993 [details]
File: mountinfo
Comment 9 Amol 2015-09-13 14:02:42 EDT
Created attachment 1072994 [details]
File: namespaces
Comment 10 Amol 2015-09-13 14:02:44 EDT
Created attachment 1072995 [details]
File: open_fds
Comment 11 Amol 2015-09-13 14:02:49 EDT
Created attachment 1072996 [details]
File: proc_pid_status
Comment 12 Amol 2015-09-13 14:02:52 EDT
Created attachment 1072997 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:52:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.